/* Fake functions for niveaux2.c */
/* to be compiled from nived.c */

/* Includes */
#include <SDL/SDL.h>
#include <SDL/SDL_audio.h>
#include <SDL/SDL_mixer.h>

#include "macros.h"
#include "types.h"
#include "common.h"

#include "sprites.h"

/* Fake variables */
Coord fauxperso[MAX_NPERSO];

/* Fake functions */
void menuevt(Evenement * e) {
  return;
}

void rscaseplus(int x, int y) {
  return;
}

Anims *  animsplus(Sprite *sprite, int anim, int vitesse, int duree, int x, int y) {
  Anims * fake;
  return fake;
}

void reglage(Evenement * e) {
  return;
}

void dessineregl(Evenement * e) {
  return;
}

void onoff(Evenement * e) {
  return;
}

void dessinebouton(Evenement * e) {
  return;
}

int bruitsplus(Mix_Chunk * bouh, int repet) {
  int tmp;
  return tmp;
}

void prendbonus(int n) {
  return;
}
